<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<div class="container register">
    <!-- <form #loginform="ngForm"> -->
        <form>
                    <div class="row">
            <div class="col-md-3 register-left">
                <img src="https://image.ibb.co/n7oTvU/logo_white.png" alt="" />
                <h3>Welcome</h3>
                <input type="submit" name="" value="Register" /><br />
            </div>
            <div class="col-md-9 register-right">
                <ul class="nav nav-tabs nav-justified" id="myTab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Deepika Medical</a>
                    </li>
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <h3 class="register-heading">Login and Enjoy Shopping</h3>
                        <div class="row register-form">
                            <div class="col-md-6">
                                <div class="form-group">
                                </div>
                                <div class="form-group">
                                </div>
                                <div class="form-group">
                                </div>
                            </div>
                            <div *ngIf="count>0" class="alert alert-info">Login Failed! Invalid Credentials</div> 
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="username" [(ngModel)]="user.name"  [ngModelOptions]="{standalone: true}" class="form-control"
                                        placeholder="Enter User Name *"  />
                                </div>
                                <div class="form-group">
                                    <input type="password" [(ngModel)]="user.password"  [ngModelOptions]="{standalone: true}" class="form-control"
                                        maxlength="10" minlength="10" placeholder="Enter Password *" value="" />
                                </div>
                                <div class="form-group">
                                    <button (click)="login()"
                                            class="btnRegister">Login</button>
                                </div>
<app-nav [loginCount] = "count" [count]="count"></app-nav>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade show" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                    </div>
                </div>
            </div>
        </div>

    </form>
</div>